#novedades .col .card-link[data-id="18"] img {object-position: top;}

/* semana de 85 aniversario */
#home-slider a.item[href="/aniversario"] .home-slide-text h2 {text-shadow: 0 0 10px rgba(0,0,0,0.5);}
#home-slider a.item[href="/aniversario"] .home-slide-text h2 b {color:var(--amarillo)}
#home-slider a.item[href="/aniversario"] .home-slide-text h2+p {display:none;}